<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	<style>
		*{
			margin: 0;
			padding: 0;
			box-sizing: border-box;
		}
		#box {
			width: 150px;
			height: 150px;
			boder: 1px solid black;
			background: orange;
		}

	</style>
</head>
<body>

	<div id="boxt">Hello</div>

</body>
</html>